uuid: ad2f13ef-bdc4-4b33-8632-519f4e170e54
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Gleaning
type: gleaning
description: 'A gleaning is a quick link to material posted somewhere else online.  It should have a title, a link, and can also have a comment.  '
help: null
new_revision: true
preview_mode: 0
display_submitted: false
